function FileData_Pairs(x)
{
x.t("funci\u00f3n","ldap");
x.t("otros","par\u00e1metros");
x.t("console","switch");
x.t("remota","para");
x.t("remota","configuraci\u00f3n");
x.t("para","los");
x.t("para","poder");
x.t("para","activar");
x.t("haga","clic");
x.t("anular","admin");
x.t("remote","console");
x.t("del","conmutador.");
x.t("del","conmutador");
x.t("del","administrador");
x.t("los","que");
x.t("los","casos");
x.t("continuaci\u00f3n","seleccione");
x.t("produzca","fallo");
x.t("inicie","remote");
x.t("usuarios","anular");
x.t("nombre","usuario");
x.t("esta","cuenta.");
x.t("poder","hacerlo");
x.t("configuraci\u00f3n","cuenta");
x.t("clic","bot\u00f3n");
x.t("que","produzca");
x.t("que","puede");
x.t("que","configurarse.");
x.t("autenticaci\u00f3n","con");
x.t("ldap.","antes");
x.t("cuenta","que");
x.t("cuenta","anulaci\u00f3n");
x.t("configurar","otros");
x.t("configurar","esta");
x.t("fallo","red");
x.t("capacidad","unidad");
x.t("administraci\u00f3n","del");
x.t("activar","ventana");
x.t("red","proporciona");
x.t("proporciona","una");
x.t("ventana","administraci\u00f3n");
x.t("software","seleccione");
x.t("con","servidor");
x.t("preciso","configurar");
x.t("admin","introduzca");
x.t("anulaci\u00f3n","del");
x.t("cuenta.","para");
x.t("switch","software");
x.t("seleccione","usuarios");
x.t("seleccione","conmutador");
x.t("puede","utilizarse");
x.t("antes","configurar");
x.t("casos","los");
x.t("administrar","conmutador");
x.t("usuario","una");
x.t("par\u00e1metros","preciso");
x.t("hacerlo","inicie");
x.t("conmutador.","continuaci\u00f3n");
x.t("conmutador","consola");
x.t("una","cuenta");
x.t("una","contrase\u00f1a.");
x.t("ldap","del");
x.t("independientemente","capacidad");
x.t("bot\u00f3n","administrar");
x.t("utilizarse","independientemente");
x.t("administrador","funci\u00f3n");
x.t("administrador","para");
x.t("administrador","configuraci\u00f3n");
x.t("unidad","realizar");
x.t("dell","que");
x.t("servidor","ldap.");
x.t("configurarse.","haga");
x.t("introduzca","nombre");
x.t("realizar","autenticaci\u00f3n");
x.t("consola","remota");
x.t("consola","dell");
}
